@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
[data-aos] {
-webkit-tranform: none !important;
transform: none !important;
}
.aos-init, 
.aos-animate,
.wow {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
opacity: 1 !important;
}
.open-menu body {
position: fixed !important;
}
body{
    overflow-x: hidden !important;
}
.menu-header #menu-button{
display: none;
}
}



@media screen and (max-width: 1800px) {
header.header .container-fluid {
padding: 0 270px;
}
section.book-cat ul.tabs-left li {
width: 70%;
}
}



@media screen and (max-width: 1700px){
header.header .container-fluid {
    padding: 0 180px;
}

section.hero .hero-inner h1 {
    font-size: 90px;
    padding: 0 140px;
}

section.hero {
    padding: 150px 0 40px;
}

section.hero .hero-inner .pic {
    height: 690px;
}

.tabs-left {
    width: 38%;
}

.tab-loop {
    width: 62%;
    padding: 100px 135px 25px !important;
}

section.book-cat .tab-loop .product-list .single-product {
    text-align: center;
}

section.book-cat ul.tabs-left li.current:before {
    width: 164px;
}

section.book-cat:after{
    width: 420px;
    height: 289px;
}

section.dollarado-sec .container-fluid {
    padding: 0 50px;
}

section.dollarado-sec .key-points .left-top:before {
    right: -100px;
    top: 65px;
}

section.dollarado-sec .key-points .left-bottom:before {
    right: -90px;
}

section.dollarado-sec .key-points .right-top:before {
    left: -100px;
    top: 65px;
}

section.dollarado-sec .key-points .right-bottom:before {
    left: -100px;
}
.page-id-157 section.books ul.products li a h2.woocommerce-loop-product__title {
    font-size: 17px;
}
}

@media screen and (max-width: 1500px){
header.header .container-fluid {
    padding: 0 110px;
}

section.book-cat ul.tabs-left li {
    width: 75%;
}

section.dollarado-sec .container-fluid {
    padding: 0 30px;
}

section.dollarado-sec .key-points .left-top:before {
    right: -80px;
}

section.dollarado-sec .key-points .right-top:before {
    left: -80px;
}

section.dollarado-sec .key-points .left-bottom:before {
    right: -80px;
}

section.dollarado-sec .key-points .right-bottom:before {
    left: -90px;
}
section.about-sec {
    padding: 60px 0 80px;
}
section.book-cat .tab-loop #articles .product-list .single-product a h3 {
    font-size: 14px;
}
}

@media screen and (max-width: 1400px){
header.header .container-fluid {
    padding: 0 100px;
}

.menu-header > ul > li > a {
    padding: 0 10px;
    font-size: 15px;
}

header.header .last .cntct-btn a {
    font-size: 16px;
}

section.hero .hero-inner h1 {
    font-size: 80px;
    line-height: 90px;
    padding: 0 190px;
}

section.hero .hero-inner .btn-wrappers .book-buy a {
    font-size: 16px;
}

section.hero .hero-inner .btn-wrappers .more a {
    font-size: 16px;
}

section.hero .hero-inner .pic {
    height: 650px;
}

section.hero {
    padding: 120px 0 40px;
}

.tab-loop {
    width: 62%;
    padding: 100px 75px 25px !important;
}

section.book-cat h2.cat-title {
    font-size: 64px;
    line-height: 100px;
    padding-left: 48px;
    top: 95px;
}

section.book-cat ul.tabs-left li a {
    font-size: 20px;
    padding: 15px 40px 15px 0px;
}

section.book-cat ul.tabs-left li.current:before {
    height: 60px;
}

section.about-sec {
    padding: 60px 0 80px;
}

section.about-sec .abt-head h2, section.dollarado-sec .dollarado-head h2, section.blogs-sec .blogs-head h2 {
    font-size: 64px;
    line-height: 100px;
}

section.dollarado-sec {
    padding: 70px 0 90px;
}

section.dollarado-sec .key-points .key-inner:before {
    width: 60px;
    height: 48px;
    background-size: contain;
    background-repeat: no-repeat;
}

section.blogs-sec {
    padding: 55px 0 210px;
}

section.dollarado-sec .key-points .right-top:before {
    left: -50px;
}

section.dollarado-sec .key-points .left-top:before {
    right: -50px;
}

section.dollarado-sec .key-points .left-bottom:before {
    right: -50px;
    top: -40px;
}

section.dollarado-sec .key-points .right-bottom:before {
    left: -50px;
    top: -50px;
}

section.book-cat ul.tabs-left li.current:last-child:before, section.book-cat ul.tabs-left li.current:nth-child(2):before {
    width: 160px;
}

.footer .upper h4 {
    font-size: 20px;
}
}


@media screen and (max-width: 1300px) {
.menu-header > ul > li > a {
    font-size: 14px;
    padding: 0 9px;
}
header.header .last .cntct-btn a {
    font-size: 14px;
}
section.hero .hero-inner h1 {
    font-size: 70px;
    line-height: 80px;
    padding: 0 240px;
}
section.hero .hero-inner .btn-wrappers .book-buy a {
    font-size: 14px;
    padding: 9px 35px;
}
section.hero .hero-inner .btn-wrappers .more a {
    font-size: 14px;
    padding: 9px 35px;
}
section.book-cat ul.tabs-left li a {
    font-size: 18px;
    padding: 15px 30px 15px 0;
}
section.about-sec .abt-head h2, section.dollarado-sec .dollarado-head h2, section.blogs-sec .blogs-head h2 {
    font-size: 58px;
    line-height: 100px;
}
section.about-sec .abt-head p {
    font-size: 15px;
}
section.dollarado-sec .dollarado-middle {
    height: 550px;
}
section.blogs-sec h1 {
    font-size: 70px;
}
header.header .container-fluid {
    padding: 0 50px;
}
}


@media screen and (max-width: 1200px) {
    section.hero .hero-inner h1 {
    font-size: 65px;
    line-height: 70px;
    padding: 0 190px;
}
section.hero .hero-inner .btn-wrappers {
    margin-top: 25px;
}
section.book-cat ul.tabs-left li {
    width: 80%;
}
section.about-sec .abt-head p {
    font-size: 14px;
}
section.about-sec .abt-head a {
    margin-top: 50px;
    font-size: 17px;
}
section.about-sec {
    padding: 40px 0 60px;
}
section.dollarado-sec .key-points p {
    font-size: 14px;
    line-height: 24px;
    height: 120px;
}
section.dollarado-sec .dollarado-middle {
    height: 500px;
}
section.dollarado-sec .dollarado-btn a {
    font-size: 16px;
    padding: 10px 45px;
}
section.dollarado-sec .dollarado-btn2 a {
    font-size: 16px;
    padding: 10px 45px;
}
section.blogs-sec h1 {
    font-size: 60px;
}
.footer .upper p {
    font-size: 14px;
    line-height: 25px;
}
.footer .first ul {
    margin-top: 30px;
}
.footer .upper .tnp-subscription form .tnp-field-email {
    width: 75%;
}
footer.footer {
    padding: 60px 0 40px;
}
.footer .upper .tnp-subscription form .tnp-field-button:before {
    padding: 10.5px 20px;
}
.footer .upper h3 {
    font-size: 40px;
    padding: 0 0 45px;
}
section.cop p {
    font-size: 15px;
}
section.books ul.products li img {
    height: 250px !important;
}
ul.products li.product a.button {
    font-size: 15px;
    margin-top: 10px !important;
    padding: 10px 0;
}
.page-id-157 section.books ul.products li a h2.woocommerce-loop-product__title {
    font-size: 16px;
}
.inner-banner {
    height: 160px;
}
.menu-header > ul > li > a {
    padding: 0 8px;
}
.sec-cta {
    padding: 40px 0;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 18px;
}
}


@media screen and (max-width: 1100px) {
header.header .last .cntct-btn a {
    font-size: 14px;
    padding: 5px 15px;
}
.menu-header > ul > li > a {
    padding: 0 3px;
}
header.header .container-fluid {
    padding: 0 40px;
}
section.hero .hero-inner h1 {
    font-size: 60px;
    padding: 0 240px;
}
section.hero .hero-inner .btn-wrappers .book-buy a {
    font-size: 14px;
    padding: 7px 30px;
}
section.hero .hero-inner .btn-wrappers .more a {
    font-size: 14px;
    padding: 7px 30px;
}
section.book-cat ul.tabs-left li a {
    font-size: 16px;
    padding: 15px 20px 15px 0;
}
section.about-sec .abt-head h2, section.dollarado-sec .dollarado-head h2, section.blogs-sec .blogs-head h2 {
    font-size: 54px;
}
section.about-sec .abt-head a {
    margin-top: 20px;
    font-size: 15px;
}
section.dollarado-sec .dollarado-middle {
    height: 450px;
}
section.dollarado-sec .key-points .left-top, section.dollarado-sec .key-points .right-top {
    margin-bottom: 230px;
}
section.blogs-sec h1 {
    font-size: 50px;
}
.page-id-157 section.books ul.products li a h2.woocommerce-loop-product__title {
    font-size: 14px;
}
section.books {
    padding: 50px 0 0 0;
}
section.articles ul.products li.product p {
    font-size: 14px;
}
.inner-banner h2 {
    font-size: 32px;
}
.page-id-20 .wrap .entry-content p {
    font-size: 13px;
}
}

@media screen and (max-width: 999px) {
a#hamburg {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 40px;
    height: 40px;
    z-index: 999;
    background: linear-gradient(90deg, #db9034, #42275b);
    text-align: center;
    color: white;
    transition: all ease-out 0.3s;
}

.nav-cross span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #fff;
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.nav1 .container {
    width: 100%;
}

html.open-menu nav.nav1 {
    z-index: 9999;
    transform: translateX(0);
    background-color: #fff;
}

.push-logo {
    margin: 30px 0 20px;
}

.nav1 .search-nav input {
    display: none;
}

header.header .menu-header {
    display: none;
}

.header .col-sm-3 {
    width: 35% !important;
}
.header .col-sm-2 {
    width: 65% !important;
    text-align: end;
    top: -10px;
}
header.header .last {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-flow: wrap;
    top: -40px;
    position: relative;
    right: -60px;
}
section.hero .hero-inner h1 {
    font-size: 70px;
    padding: 0 90px;
}
section.hero .hero-inner .pic {
    height: 430px;
}
section.hero:before {
    width: 160px;
    height: 200px;
}
section.hero:after {
    width: 190px;
    height: 604px;
}
section.book-cat ul.tabs-left li.current:before {
    width: 130px;
    height: 50px;
}
section.book-cat ul.tabs-left li.current:last-child:before, section.book-cat ul.tabs-left li.current:nth-child(2):before {
    width: 80px;
}
section.book-cat .tab-loop .product-list .single-product a {
    height: 100px;
}
section.book-cat .tab-loop #articles .product-list .single-product a h3 {
    padding: 8px 8px;
}
section.book-cat .tabs-left:before {
    width: 200px;
    height: 385px;
}
section.about-sec .abt-head p {
    line-height: 26px;
}
section.about-sec .abt-head .abt-pic {
    height: 460px;
}
section.dollarado-sec {
    padding: 40px 0 60px;
}
section.dollarado-sec .dollarado-middle {
    height: 330px;
}
section.dollarado-sec .key-points p {
    line-height: 20px;
    height: 80px;
}
section.dollarado-sec .container-fluid {
    padding: 0 10px;
}
section.dollarado-sec .key-points .left-top, section.dollarado-sec .key-points .right-top {
    margin-bottom: 200px;
}
section.dollarado-sec .key-points .right-top:before {
    left: -65px;
}
section.dollarado-sec .key-points .left-top:before {
    right: -65px;
}
section.dollarado-sec .key-points .right-top:before {
    left: -65px;
}
section.dollarado-sec .key-points .right-bottom:before {
    left: -65px;
    top: -60px;
}
section.dollarado-sec .key-points .left-bottom:before {
    right: -65px;
    top: -50px;
}
section.about-sec .abt-head h2, section.dollarado-sec .dollarado-head h2, section.blogs-sec .blogs-head h2 {
    font-size: 50px;
}
section.dollarado-sec .dollarado-head h2 {
    margin: 0 0 20px;
}
section.dollarado-sec .dollarado-btn2 a {
    font-size: 14px;
    padding: 10px 35px;
}
section.dollarado-sec .dollarado-btn a {
    font-size: 14px;
    padding: 10px 35px;
}
section.blogs-sec {
    padding: 20px 0 160px;
}
.home footer.footer:before {
    width: 750px;
    height: 180px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
section.blogs-sec .blogs-head {
    margin-bottom: 10px;
}
section.blogs-sec {
    padding: 20px 0 160px;
}
section.blogs-sec:before {
    width: 200px;
    height: 689px;
}
section.blogs-sec:after {
    width: 70px;
    height: 698px;
    top: 150px;
}
.footer .upper h3 {
    font-size: 32px;
    padding: 0 0 40px;
}
.footer .upper h4 {
    font-size: 14px;
}
.footer .upper h4 {
    padding: 20px 0 50px;
}
section.books ul.products li img {
    height: auto !important;
}
ul.products li.product a.button {
    font-size: 14px;
    margin-top: 10px !important;
    padding: 10px 0;
}
section.articles ul.products li.product a h2 {
    margin: 10px 0 0;
    font-size: 16px;
    height: 18px;
}
section.articles ul.products li.product .short-desc img {
    height: 120px;
    padding: 10px 0;
}
section.articles ul.products li.product .short-desc {
    min-height: 300px;
}
section.articles {
    padding: 50px 0 0 0;
}
.sec-cta .left h2 {
    margin: 0 0 10px;
    font-size: 36px;
}
.sec-cta .head-top h3 {
    margin: 0 0 15px;
    font-size: 30px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 0 0 10px;
    height: 40px;
    padding: 0 10px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 16px;
    width: 40%;
}
.inner-banner h2 {
    font-size: 36px;
}
section.book-cat:after {
    width: 290px;
    height: 190px;
}
section.book-cat ul.tabs-left li a {
    font-size: 14px;
}
header.header {
    padding: 30px 0 0 0;
}
}

@media screen and (max-width: 499px) {
header.header .last .cntct-btn {
    display: none;
}
.header .col-sm-2 {
    width: 80% !important;
    text-align: end;
    top: -10px;
}
.header .col-sm-3 {
    width: 20% !important;
}
section.hero .hero-inner h1 {
    font-size: 40px;
    padding: 0 30px;
    line-height: 50px;
}
section.book-cat:after {
    width: 140px;
    height: 98px;
}
header.header .last .search-wrapper {
    display: none;
}
header.header .last {
    top: -50px;
    right: -280px;
}
section.hero:after {
    width: 100px;
}
section.hero:before {
    width: 100px;
}
section.hero .hero-inner .btn-wrappers .book-buy a {
    padding: 6px 20px;
}
section.hero .hero-inner .btn-wrappers .more a {
    padding: 6px 20px;
}
section.hero .hero-inner .pic {
    height: auto;
}
section.book-cat h2.cat-title {
    font-size: 64px;
    padding-left: 10px;
    top: 20px;
}
section.book-cat .tabs-left:before {
    width: 250px;
    height: 270px;
    right: -130px;
    left: auto;
}
section.book-cat ul.tabs-left {
    padding: 180px 0 0 0;
    width: 100%;
}
section.book-cat h2.cat-title {
    font-size: 50px;
    padding-left: 20px;
    top: 50px;
}
section.book-cat ul.tabs-left li a {
    padding: 20px 30px 20px 0;
}
section.book-cat ul.tabs-left li.current:before {
    width: 180px;
    height: 50px;
}
section.book-cat .tab-loop {
    width: 100%;
    padding: 100px 30px 60px !important;
    height: auto;
}
section.book-cat ul.tabs-left li.current:last-child:before, section.book-cat ul.tabs-left li.current:nth-child(2):before {
    width: 130px;
}
section.book-cat .tab-loop .product-list .single-product {
    width: 100%;
    margin-bottom: 50px;
}
section.about-sec:before, section.about-sec:after {
    display: none;
}
section.about-sec .abt-head h2, section.dollarado-sec .dollarado-head h2, section.blogs-sec .blogs-head h2 {
    font-size: 50px;
    line-height: 60px;
}
section.about-sec .abt-head .abt-pic {
    height: auto;
}
section.about-sec .abt-head a {
    margin-top: 20px;
    font-size: 14px;
    padding: 8px 40px;
}
section.about-sec {
    padding: 40px 0 40px;
}
section.dollarado-sec .key-points p {
    height: auto;
}
section.dollarado-sec .key-points .left-top:before, section.dollarado-sec .key-points .left-top:before, section.dollarado-sec .key-points .left-bottom:before, section.dollarado-sec .key-points h4, section.dollarado-sec .key-points .right-top:before, section.dollarado-sec .key-points .right-bottom:before {
    display: none !important;
}
section.dollarado-sec .key-points h4 {
    display: none;
}
section.dollarado-sec .key-points p {
    overflow-y: hidden;
}
section.dollarado-sec .key-points .left-top, section.dollarado-sec .key-points .right-top {
    margin-bottom: 100px;
}
section.dollarado-sec .dollarado-middle {
    height: auto;
    padding: 40px 0;
}
section.dollarado-sec:before {
    width: 230px;
    height: 80px;
    top: 5px;
}
section.dollarado-sec .dollarado-btn, section.dollarado-sec .dollarado-btn2 {
    margin-top: 30px;
}
.home footer.footer:before {
    width: 380px;
    height: 230px;
}
section.blogs-sec h1 {
    font-size: 40px;
}
footer.footer .col-sm-4 {
    width: 100%;
}
footer.footer .col-sm-4 {
    width: 100%;
}
footer.footer .col-sm-4 {
    width: 100%;
}
.footer .first.upper {
    padding: 10px 0 50px 0;
}
.footer .upper h4 {
    font-size: 18px;
}
section.cop .col-sm-6 {
    width: 100%;
}
section.cop .col-sm-6 {
    width: 100%;
    text-align: center;
    padding: 0 0 10px 0;
}
section.cop p {
    font-size: 14px;
}
ul.products li.product, .woocommerce-page ul.products li.product {
    width: 45.5%;
}
section.articles ul.products li.product {
    width: 90%;
}
.inner-banner h2 {
    font-size: 28px;
}
.inner-banner {
    height: 120px;
}
.sec-cta .head-top {
    padding-top: 50px;
}

    section.articles ul.products li.product .short-desc {
        min-height: unset;
    }

}